<!doctype html>
<html lang="fr">
  <head prefix="og: http://ogp.me/ns#; article: http://ogp.me/ns/article#; dcterms: http://purl.org/dc/terms/#" >
    <meta charset="utf-8" />
    <meta content="text/html; charset=UTF-8" http-equiv="Content-Type" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    
    <meta name="title" content="Schéma OWL2 pour le NoDEfr-2" />
    <meta name="description" content="Cette page présente le schéma OWL2 pour la partie 2 de la norme AFNOR NoDEfr." />  
    <meta name="Author" content="Nicolas Delestre" />  

    <meta property="og:title" content="Schéma OWL2 pour le NoDEfr-2"/>
    <meta property="og:type" content="article" />
    <meta property="og:locale" content="fr_FR" />
    <meta property="og:description" content="Cette page présente le schéma OWL2 pour la partie 2 de la norme AFNOR NoDEfr." />    
    <meta property="og:site_name" content="https://sourcesup.renater.fr/nodefr" />

    <meta property="article:author" content="Nicolas Delestre" />
    <meta property="article:published_time" content="2019-04" />

    <meta property="dcterms:title" content="Schéma OWL2 pour le NoDEfr-2" />
    <meta property="dcterms:description" content="Cette page présente le schéma OWL2 pour la partie 2 de la norme AFNOR NoDEfr." />
    <meta property="dcterms:language" content="fr" />
    <meta property="dcterms:format" content="text/html; charset=UTF-8" />

    <title>Schémas OWL2 pour le NoDEfr-1</title>    
    <link rel="stylesheet" href="css/pure-min.css">
    <!--[if lte IE 8]>
        <link rel="stylesheet" href="css/layouts/side-menu-old-ie.css">
	<![endif]-->
    <!--[if gt IE 8]><!-->
        <link rel="stylesheet" href="css/layouts/side-menu.css">
	<!--<![endif]-->	
  </head>
  <body> 
    <div id="layout">
      <!-- Menu toggle -->
      <a href="#menu" id="menuLink" class="menu-link">
        <span></span>
      </a>     
      <div id="menu">
        <div class="pure-menu">
          <a class="pure-menu-heading" href="index.html">NoDEfr</a>
	  
          <ul class="pure-menu-list">
            <li class="pure-menu-item"><a href="nodefr1.html" class="pure-menu-link">NoDEfr-1</a></li>
            <li class="pure-menu-item pure-menu-selected"><a href="nodefr2.html" class="pure-menu-link">NoDEfr-2</a></li>
            <li class="pure-menu-item"><a href="nodefr3.html" class="pure-menu-link">NoDEfr-3</a></li>	    
          </ul>
        </div>
      </div>      
      <div id="main">
        <div class="header">
          <h1>Schéma OWL2 pour le NoDEfr-2</h1>
	  <h2>Norme de Descriptions pour l'Éducation en France - Partie 2</h2>
	</div>
	<div class="content">
	  <p>La partie 2 du NoDEfr est en cours de rédaction. Nous proposerons un schéma OWL2 dès que les travaux seront plus avancés.</p>
        </div>
	<div class="clearfooter"></div>
      </div>
      <div class="footer">
	<p><em>Ce site a été réalisé à l'aide du framework purecss
	(<a href="http://purecss.io/" target="_bank">http://purecss.io</a>)</em>
      </div>
    </div>
    <script src="js/ui.js"></script>
  </body>
</html>
